<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="ZHNUHDYFZUAESO-UHFFFAOYSA-N" cml:id="ZHNUHDYFZUAESO-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.828846736664" cml:y3="0.00903807354464" cml:z3="-0.00269293612548"/>
            <cml:atom cml:elementType="O" cml:id="a2" cml:formalCharge="0" cml:x3="1.68989558035" cml:y3="-0.849525924107" cml:z3="0.00117491651548"/>
            <cml:atom cml:elementType="N" cml:id="a3" cml:formalCharge="0" cml:x3="-0.512391479744" cml:y3="-0.229338580904" cml:z3="-0.00111247247382"/>
            <cml:atom cml:elementType="H" cml:id="a4" cml:formalCharge="0" cml:x3="1.05644895333" cml:y3="1.09401880084" cml:z3="-0.00856746890342"/>
            <cml:atom cml:elementType="H" cml:id="a5" cml:formalCharge="0" cml:x3="-0.843336883347" cml:y3="-1.18465149978" cml:z3="0.00425518114569"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="-1.18606290725" cml:y3="0.521659130405" cml:z3="-0.0014572201585"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="2"/>
            <cml:bond cml:atomRefs2="a3 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a6" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">68.67209369661339</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">29.07159491972187</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">39.60049877689153</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>4919</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">48.04304666313941</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">240.59815967718</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-193.62797147537998</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="3.297983038132032" ssip:nearestAtomID="a6" cml:x3="-1.9408173577366368" cml:y3="1.2909353074169858" cml:z3="-0.043441218724908"/>
        <ssip:SSIP ssip:value="2.696587364876832" ssip:nearestAtomID="a5" cml:x3="-1.3268516256611138" cml:y3="-2.1459566225522297" cml:z3="-1.7409931492099996E-4"/>
        <ssip:SSIP ssip:value="1.172483131274757" ssip:nearestAtomID="a4" cml:x3="0.123488273649391" cml:y3="1.941987368634176" cml:z3="-0.26344401411041296"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="0.1722333333338333" cml:y3="-0.1064666666668933" cml:z3="-0.0014000000000083332"/>
        <ssip:SSIP ssip:value="-0.4436751788739647" ssip:nearestAtomID="a3" cml:x3="-0.287969792069816" cml:y3="-0.5803206425841029" cml:z3="-1.7440740191536779"/>
        <ssip:SSIP ssip:value="-6.466631898830209" ssip:nearestAtomID="a2" cml:x3="2.1069843056951267" cml:y3="-2.3733911832226906" cml:z3="0.24095239349616598"/>
        <ssip:SSIP ssip:value="-7.113748038301331" ssip:nearestAtomID="a2" cml:x3="3.297903525519366" cml:y3="-0.879909050332963" cml:z3="-0.14382825956920398"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
